.content-block, .content-block p, .content-block p p{font-size: 15px; color: #494949;}
.content-block a, .content-block p a, .content-block p p a{text-decoration: underline; color: #2388ED;}
.content-block a:hover, .content-block p a:hover, .content-block p p a:hover{text-decoration: none;}
.content-block ul, .content-block p ul, .content-block p p ul{margin: 20px 0px;}


.lowercase{text-transform: lowercase;}
.uppercase{text-transform: uppercase;}